--- 
vendor: "ESRI"
id: "5"
title: "Playas"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  Nombre: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Codigo_Playa: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"